/* Search Results */
#container {
	WIDTH: 900px; HEIGHT: 100%; PADDING: 0px 0px 0px 0px; MARGIN: 0px 0px 0px 20px; BACKGROUND-COLOR: #FFFFFF; 
}

#head_wrapper {
	WIDTH: 900px; HEIGHT: auto; PADDING: 0px 0px 0px 0px; BACKGROUND-COLOR: #ffffff; FLOAT: left; 
}
/* Partner name and Back button wrapper */
#head_partner_back {
	WIDTH: 900px; HEIGHT: auto; BACKGROUND-COLOR: #ffffff; MARGIN: 0px 0px 0px 0px; PADDING: 0px 0px 0xp 0px;
}
#head_partner {
	WIDTH: 500px; PADDING: 0px 0px 0px 0px; BACKGROUND-COLOR: #ffffff; FLOAT: left; 
}
#head_back {
	WIDTH: 150px; MARGIN-TOP: 5px; MARGIN-BOTTOM: 15px; BACKGROUND-COLOR: #ffffff; FLOAT: right; TEXT-ALIGN: right; 
}
#head_partner_q {
	WIDTH: 900px; HEIGHT: auto; MARGIN: 0px 0px 0px 0px; BACKGROUND-COLOR: #ffffff; FLOAT: left;
}
#head_ipoll_q {
	WIDTH: 475px; HEIGHT: 20px; BACKGROUND-COLOR: #ffffff; FLOAT: left;
}
#graphic_headleft {
	WIDTH: 400px; PADDING: 0px 0px 0px 0px; FLOAT: left; VERTICAL-ALIGN: bottom; BACKGROUND-COLOR: #ffffff;
}
#results_headwrapper {
	CLEAR: both; WIDTH: 475px; HEIGHT: 27px; MARGIN: 0px 0px 0px 0px; BORDER-BOTTOM: 3px solid #CCCCCC; BACKGROUND-COLOR: #ffffff;
}
#results_headleft {
	WIDTH: 100px; MARGIN: 10px 0px 0px 0px; FLOAT: left; VERTICAL-ALIGN: bottom; BACKGROUND-COLOR: #ffffff; 
}
#results_headright {
	WIDTH: 325px; MARGIN: 10px 0px 0px 0px; FLOAT: right; VERTICAL-ALIGN: bottom; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: right;
}
#results_viewselections {
	CLEAR: both; WIDTH: 475px; HEIGHT: 27px; MARGIN: 0px 0px 0px 0px;  BACKGROUND-COLOR: #ffffff;
}
#results_footwrapper {
	CLEAR: both; WIDTH: 475px; HEIGHT: 27px; MARGIN: 0px 0px 0px 0px; VERTICAL-ALIGN: top; BACKGROUND-COLOR: #ffffff;
}
#results_footleft {
	WIDTH: 150px; PADDING: 0px 0px 0px 5px; FLOAT: left; VERTICAL-ALIGN: top; BACKGROUND-COLOR: #ffffff; 
}
#results_footright {
	WIDTH: 300px; PADDING: 0px 0px 0px 0px; FLOAT: right; VERTICAL-ALIGN: top; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: right;
}
/* Questions View */
#response {
	float:left; width:190px; padding:0px; margin:0px; min-height: 100%;
}
.rpct {
	float:left; width:40px; padding:5px; position:absolute; 
}
.rtext {
	float:left; width:150px; padding:5px; position:absolute; left:60px;
}
HR.dash {
	border-top: 1px dashed; color: #CCC; height: 1px; background-color: white;
}
.uctitle {
	font-family: arial, sans-serif; font-weight: bold; text-transform: uppercase; color: #999; font-size: 10px;
}
#footer {
	FLOAT: left; BORDER-RIGHT: #CCC 1px solid; BORDER-TOP: #CCC 1px solid; BORDER-LEFT: #CCC 1px solid; WIDTH: 900px; BORDER-BOTTOM: #CCC 1px solid; 
}
#footer_text {
	FLOAT: left; WIDTH: 700px; word-wrap: wrapStyle; PADDING: 3px 0px 3px 3px; MARGIN: 0px 0px 0px 0px; TEXT-ALIGN: left;
}
#footer_icon {
	FLOAT: right; WIDTH: 80px; PADDING: 3px 1px 3px auto; MARGIN: 0px 0px 0px 0px; 
}
